
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>防范婴儿低能的十大因素 / 亲亲早教 </title>
    <meta name="description" content="防范婴儿低能的十大因素 世界卫生组织将导致婴儿低能的众多有害因素,归纳为十大类,原则上应该注意防范,谨供参考: (一)感染和中毒 这是首位重要因素.已经比较明确的是在胎儿期母体感染风疹.流感和其他病毒性疾病,尤其在初孕三个月,容易招致先天性畸形和智力障碍.围产期羊水感染.婴儿期脑炎.脑膜炎.性病等严重感染,严重妊娠毒血症,孕母受到铅.汞.化学品和药物毒性作用,皆可影响脑功能,导致低能. (二)外伤和物理因素 放射线照射(诊断或治疗).难产.产伤,胎儿窒息缺氧损害脑神经细胞最为严重,低能发病率颇高. (三)代谢和营养障碍" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">防范婴儿低能的十大因素</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-02 21:04:39</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　世界卫生组织将导致婴儿低能的众多有害因素，归纳为十大类，原则上应该注意防范，谨供参考：</p>
<p>　　<strong>（一）感染和中毒</strong></p>
<p>　　这是首位重要因素。已经比较明确的是在胎儿期母体感染风疹、流感和其他病毒性疾病，尤其在初孕三个月，容易招致先天性畸形和智力障碍。围产期羊水感染、婴儿期脑炎、脑膜炎、性病等严重感染，严重妊娠毒血症，孕母受到铅、汞、化学品和药物毒性作用，皆可影响脑功能，导致低能。</p>
<p>　　<strong>（二）外伤和物理因素</strong></p>
<p>　　放射线照射(诊断或治疗)、难产、产伤，胎儿窒息缺氧损害脑神经细胞最为严重，低能发病率颇高。</p>
<p>　　<strong>（三）代谢和营养障碍</strong></p>
<p>　　各种代谢障碍，包括内分泌障碍等皆可导致低能，多数与先天性遗传病有关(与先天性酶的缺陷有明显关系)。营养障碍包括各种原因的摄入不足或吸收不良。</p>
<p>　　<strong>（四）头脑疾病</strong></p>
<p>　　包括脑肿瘤、多发性硬化症、遗传性共济失调、各种神经变性疾病所致精神发育不良。</p>
<p>　　<strong>（五）原因不明的产前因素或疾病</strong></p>
<p>　　如先天性脑畸形等。</p>
<p>　　<strong>（六）染色体异常</strong></p>
<p>　　包括性染色体和常染色体畸变，后者畸变导致精神缺陷较前者严重。</p>
<p>　　<strong>（七）未成熟儿</strong></p>
<p>　　世界卫生组织规定，新生婴儿体重不足2500克，或胎龄不到37周娩出者，均称未成熟儿。由于躯体发育不全，必然影响脑功能和智力发育。如新生儿体重低于1500克，低能发病率可高出数倍至10余倍。</p>
<p>　　<strong>（八）婴儿期精神疾患</strong></p>
<p>　　如婴儿孤独症、心理严重缺陷，均影响正常学习过程，影响智力。</p>
<p>　<strong>　（九）心理—社会因素</strong></p>
<p>　　早期社会隔绝、人为情感剥夺、缺乏母爱、孤儿无人照料、严重精神疾病患者的子女、文化闭塞、不适当的教导方式等均可影响智力水平。</p>
<p>　　<strong>（十）原因不明</strong></p>
<p>　　约占本症40%-60%，有待深入研究。</p>
<p>　　预防低能的方法，主要是根据上述原因，有针对性地加以消除或避免。比较强调的是禁止近亲结婚，禁止有明文规定的遗传性明显的患者生育(因双亲低能造成子女低能的发病率高达42%～60%)，开展遗传咨询，婚前身心健康检查，避免孕期病毒感染，避免接触放射线物质、有害有毒物质以及药物等。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/96214.html">导致婴儿低能的九大类因素</a></h4>
                                <div class="item-excerpt"><p>导致婴儿低能的九大类因素</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42695554.html">让孩子变笨的十大有害因素</a></h4>
                                <div class="item-excerpt"><p>影响孩子智力的因素很多,但值得肯定的是,要想有个聪明宝宝,母亲应该从妊娠时期就要做好防范措施.父母还必须明白一点,不是只有疾病才能影响孩子的智力,而心理问题更是影响孩子智力发展的重要原因.为了保护孩子 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4068156.html">我国古代十大兵书是什么?</a></h4>
                                <div class="item-excerpt"><p>我国古代十大兵书是什么&quest;</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2580642.html">走向成功的薄弱校的十大特征</a></h4>
                                <div class="item-excerpt"><p>缩小校际成绩两极分化是很多国家共同面临的难题,大家都在探索薄弱校的成功之道.以下将介绍来自美国俄亥俄州的经验.近日,美国着名教育智库福特汉姆研究所(ThomasB.FordhamInstitute)发 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4080521.html">幼小衔接必需的十大能力和五大习惯</a></h4>
                                <div class="item-excerpt"><p>进入8月,对于那些即将升入小学.初中和高中的孩子来说,这个假期是个特别的假期.为了迎接一个新的学期和一份新的生活,孩子和家长们都在努力做好过度和适应.但是,仍然有一些人迷茫和迟疑.&quot;又是一年 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4224042.html">亲子户外运动的十大秘诀</a></h4>
                                <div class="item-excerpt"><p>你有多久没带孩子走出户外,仔细倾听大自然的声音了呢?没有时间不是借口,天气不好也不是理由.亲近大自然其实不用太多的外在条件,只要父母多加引导,孩子就可以轻松地和大自然当起好朋友.让孩子每天接触大自然, ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4925044.html">中国最受关注的十大教育问题</a></h4>
                                <div class="item-excerpt"><p>&quot;中国教育满意度调查&quot;,问卷由&lt;小康&gt;杂志社中国全面小康研究中心设计,调查由清华大学媒介调查实验室执行. 本次调查采用了基于实名制的NetTouch网络调研方法,在全国 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8528924.html">2015幼儿择园必备:优秀幼儿园的十大标志</a></h4>
                                <div class="item-excerpt"><p>优秀的幼儿园都是怎么样的呢,会有哪些标志呢,这里为大家总结优秀幼儿园的十在标志,方便择校的家长了解优秀的幼儿园都是怎么样的. 1.孩子们大部分的玩乐及学习时间是与手工材料和其他孩子共同过度的.孩子们并 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/466911.html" title="如何让七个月宝宝就该学控制情绪">如何让七个月宝宝就该学控制情绪</a></li>
                        <li><a href="https://www.zaojiao6.com/article/420024.html" title="宝宝爱掉睫毛当心出病">宝宝爱掉睫毛当心出病</a></li>
                        <li><a href="https://www.zaojiao6.com/article/662906.html" title="警惕幼儿头号杀手--注意力差">警惕幼儿头号杀手--注意力差</a></li>
                        <li><a href="https://www.zaojiao6.com/article/510912.html" title="5月反常天十大必看护肤妙招">5月反常天十大必看护肤妙招</a></li>
                        <li><a href="https://www.zaojiao6.com/article/220491.html" title="桃儿入学记:九一小学登记归来">桃儿入学记:九一小学登记归来</a></li>
                        <li><a href="https://www.zaojiao6.com/article/220824.html" title="[虎系列]:小老虎进城(二)">[虎系列]:小老虎进城(二)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/944951.html" title="时尚腰带让你变成小腰精(2)">时尚腰带让你变成小腰精(2)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/108051.html" title="冰淇淋是哪个国家发明的?">冰淇淋是哪个国家发明的?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/102451.html" title="准备受孕慎防陷入七大误区">准备受孕慎防陷入七大误区</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4464926.html" title="什么是有效的幼儿园英语教育?">什么是有效的幼儿园英语教育?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/29622.html" title="从幼升小面试看西方的少儿培养方式">从幼升小面试看西方的少儿培养方式</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/466021.html" title="小儿感冒后该如何处理?">小儿感冒后该如何处理?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/804901.html" title="[灰姑娘]">[灰姑娘]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/889991.html" title="孕妇情绪是胎教的重要内容">孕妇情绪是胎教的重要内容</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/864191.html" title="4月宝宝怎样进行辅食添加">4月宝宝怎样进行辅食添加</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/829881.html" title="07年海淀区知春里小学一年级招生简章">07年海淀区知春里小学一年级招生简章</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/652024.html" title="小一期末考试4个字你识几个">小一期末考试4个字你识几个</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/694911.html" title="三秋每个阶段养生各有侧重">三秋每个阶段养生各有侧重</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/696822.html" title="新生宝宝原始反射种种">新生宝宝原始反射种种</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/544861.html" title="端午节如何选购安全的粽子?">端午节如何选购安全的粽子?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/545444.html" title="产褥期出现抑郁症子女易犯罪">产褥期出现抑郁症子女易犯罪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/595696.html" title="食物帮你彻底甩掉小肚子">食物帮你彻底甩掉小肚子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/592921.html" title="儿童食谱:海参乌梅粥">儿童食谱:海参乌梅粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/512626.html" title="中班语言活动:果酱小房子">中班语言活动:果酱小房子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/242696.html" title="详解准妈咪17种孕期腹痛">详解准妈咪17种孕期腹痛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/211281.html" title="大班语言教案:文字演变">大班语言教案:文字演变</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/152294.html" title=""择校大战"同样困扰发达国家">"择校大战"同样困扰发达国家</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/159014.html" title="逆势赚钱的诀窍">逆势赚钱的诀窍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4025186.html" title="托班教案:我们爱吃的食物">托班教案:我们爱吃的食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4445624.html" title="儿童爱看卡通片的秘密">儿童爱看卡通片的秘密</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXVaLp.html" title="2个月B吃米粉">2个月B吃米粉</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nNJP3Kxb.html" title="数量守恒教案">数量守恒教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y5LNKwxm.html" title="乌龟观察记录表">乌龟观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02V3RLR.html" title="好玩的响瓶">好玩的响瓶</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NgxbBvxj.html" title="公立幼儿园与私立幼儿园的区别">公立幼儿园与私立幼儿园的区别</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJZV7Jq.html" title="大碗岛的星期天美术教案">大碗岛的星期天美术教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qZ8x0.html" title="上厕所教案">上厕所教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRMzJP.html" title="早教教案记忆">早教教案记忆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMpDdL0.html" title="给女儿报了个拼音班">给女儿报了个拼音班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVgrxl.html" title="五十年代流行布料">五十年代流行布料</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdzQLj.html" title="拍手游戏 6的分解">拍手游戏 6的分解</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxe7Ma2O.html" title="幼儿园真好玩">幼儿园真好玩</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkKNLR.html" title="大班狼来了语言教案">大班狼来了语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoo4rJl.html" title="怀孕宝宝颈部水泡">怀孕宝宝颈部水泡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Wxeq5axO.html" title="大班秋天的水果">大班秋天的水果</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbq9WLj.html" title="冰山融化了小朋友们该怎么办呢">冰山融化了小朋友们该怎么办呢</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REwjJN.html" title="手指游戏教案">手指游戏教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzkPLb.html" title="中班教案社会教逛花店">中班教案社会教逛花店</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28APbLP.html" title="神奇水中花教案中班反思">神奇水中花教案中班反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPmBR2b.html" title="安全正确使用杀虫物品教案反思">安全正确使用杀虫物品教案反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>